=== debian/control ===
Source: jolicloud-webapp-sinuous
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-sinuous
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://sinuousgame.com/
Description: Jolicloud web application for Sinuous
 The Sinuous web site running in a simple Jolicloud window.
